Bug 4613 - prototype in strptime(3) man-page is wrong
prototype in strptime(3) man-page is wrong
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-19 13:59 EDT by assar
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 22:35:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description assar 1999-08-19 13:59:58 EDT
char *strptime(char *buf, const char *format, const
struct
       tm *tm);

which is different from the description in info which is
correct.
Comment 1 Bill Nottingham 2000-02-14 22:35:59 EST
This is fixed in the current man-pages in rawhide.

Note You need to log in before you can comment on or make changes to this bug.